DROP TABLE CRST_HR_LOCATIONS_ALL_TL;

CREATE TABLE CRST_HR_LOCATIONS_ALL_TL
(
  LOCATION_ID        NUMBER(15)                 NOT NULL,
  LANGUAGE           VARCHAR2(4 BYTE)           NOT NULL,
  SOURCE_LANG        VARCHAR2(4 BYTE)           NOT NULL,
  LOCATION_CODE      VARCHAR2(60 BYTE)          NOT NULL,
  DESCRIPTION        VARCHAR2(240 BYTE),
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER(15),
  LAST_UPDATE_LOGIN  NUMBER(15),
  CREATED_BY         NUMBER(15),
  CREATION_DATE      DATE
);
